Sybase Adaptive Server xp_freedll Buffer Overrun Vulnerability

Bugtraq ID: 6266
Class: Boundary Condition Error
CVE: CVE-2003-0327
Remote: Yes
Local: No
Published: Nov 27 2002 12:00AM
Updated: Jul 11 2009 07:16PM
Credit: Discovery of this vulnerability credited to the SHATTER Team of Application Security, Inc.
Vulnerable: Sybase Adaptive Server Enterprise 12.5 Win
- Microsoft Windows NT Server 4.0 SP6a
- Microsoft Windows NT Server 4.0 SP6
- Microsoft Windows NT Server 4.0 SP5
- Microsoft Windows NT Server 4.0 SP4
- Microsoft Windows NT Server 4.0 SP3
Sybase Adaptive Server Enterprise 12.0 Win
- Microsoft Windows NT Server 4.0 SP6a
- Microsoft Windows NT Server 4.0 SP6
- Microsoft Windows NT Server 4.0 SP5
- Microsoft Windows NT Server 4.0 SP4
- Microsoft Windows NT Server 4.0 SP3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus